<!DOCTYPE html>
<html xmlns:th="http://www.thymeleft.org">
<head>
<meta charset="ISO-8859-1">
<title>Insert title here</title>
</head>
<body>
<h1>Hello</h1>
	<a th:href="@{/login}">Login>></a>
</body>
</html>